Document: fhs-fr-text
Title: Filesystem Hierarchy Standard (FHS) Version 2.0, in French
Author: Filesystem Hierarchy Standard Group, edited by Daniel Quinlan
Section: Help/Standards

Format: Text
Files: /usr/share/doc/LANG/fr/linux/fhs-fr/fhs.txt.gz
